import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-opr-team',
  templateUrl: './opr-team.component.html',
  styleUrls: ['./opr-team.component.css']
})
export class OprTeamComponent implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
